
*{margin: 0; padding: 0;}

        .clear{clear: both;}

.all {
    /* border: 1px solid; */

    height: 29.7cm;
    width: 21cm;
    margin: auto;
    font-size:100%;
}
/*i{font-weight: normal!important;}
*/
.all_in {
    width: 795px;
    margin: auto;
    height: 287mm;
    font-size:62.5%;
}
.annex_all {
    margin-left: 1.5cm;
    width: 19cm;
    margin-top: 1cm;
}
img.bd {
    width: 70px;
}
.row_two {
    margin-top: 6px;
}
h6.head_one_iss {
    text-align: center;
    font-size: 18px;
}
p.head_one {
    text-align: center;
    width: 550PX;
    font-size: 19px;
    font-weight: bold;
    margin: auto;
}

.sl_text {
    width: 60px;
}

.sl_value {border-bottom: 2px dotted black;width: 187px;font-weight: bold;text-align: center;}

.s_float {
    float: left;
}

.row.row_two {}

p.head_one {}

.from_no {
    width: 66.66mm;
}

.bd_logo {
    width: 66.66mm;
}

.sl_no {
    float: right;
    width: 65.66mm;
}
span.sl_field.dotted {
    border-bottom: 2px dotted black;
    margin-left: 5px;
    font-weight: bold;
}

.row_three {
    clear: both;
}
.row_four {
    margin-top: 7px;
}

h2.med_cer {
    text-align: center;
    font-size: 18px;
    margin-bottom: 8px;
}

p.cer_detail {text-align: justify;
    border: 2px dotted black;
    padding-left: 7px;
    padding-right: 7px;
    height: 90px;}
.info_defalt {
    height: 20px;
    margin-top: 6px;
}

.last {
    width: 270px;
}
.first {
    width: 237px;
}

.middle {
    width: 284px;
}

.last_value {
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
    height: 20px;
    border-bottom: 2px dotted;
    width: 170px;
    padding-left: 8px;
}

.last_name {
    margin-right: 4px;
}


.first_value {
    text-align: center;
    font-weight: bold;
    padding-left: 8px;
    height: 20px;
    width: 190px;
    border-bottom: 2px dotted black;
}



.midle_value {
    text-align: center;
    width: 218px;
    height: 20px;
    border-bottom: 2px dotted;
    padding-left: 8px;
    font-weight: bold;
}
.middle_name {
    margin-right: 5px;
}
.date_text {
    width: 230px;
    float: left;
}

.date_value {
    text-align: center;
    float: left;
    width: 560px;
    text-align: center;
    font-weight: bold;
    border-bottom: 2px dotted black;
}
.gender_text {
    width: 172px;
    float: left;
}

.gender_value {
    text-align: center;
    font-weight: bold;
    width: 618px;
    float: left;
    border-bottom: 2px dotted black;
}
.nationality_col {
    width: 365px;
}

.passport {
    width: 426px;
}

.nationality_text {
    width: 80px;
}

.nationality_value {
    font-weight: bold;
    width: 284px;
    text-align: center;
    border-bottom: 2px dotted black;
}



.passport_text {
    width: 128px;
}

.passport_value {
    font-weight: bold;
    width: 298px;
    text-align: center;
    border-bottom: 2px dotted black;
}

.cdc_col {
    width: 365px;
}

.cdc_text {
    width: 65px;
}

.cdc_value {
    width: 300px;
    text-align: center;
    border-bottom: 2px dotted black;
    font-weight: bold;
}

.seaman_col {
    width: 428px;
}

.seaman_text {
    width: 115px;
}

.seaman_value {
    width: 312px;
    text-align: center;
    border-bottom: 2px dotted black;
    font-weight: bold;
}
.occupation_text.s_float {
    width: 376px;
}

.occupation_value.s_float {
    width: 414px;
    text-align: center;
    border-bottom: 2px dotted black;
    font-weight: bold;
}
.father_text {
    width: 190px;
}

.father_value {
    border-bottom: 2px dotted black;
text-align: center;
font-weight: bold;
width: 600px;}

.mother_text {
    width: 113px;
}

.mother_value {
    border-bottom: 2px dotted black;
text-align: center;
font-weight: bold;
width: 676px;}

.mailing_col {
    width: 244px;
}

.mailing_text {
    width: 118px;
}

.mailing_value {
    text-align: center;
    width: 125px;
    border-bottom: 2px dotted black;
    font-weight: bold;
}
.house_col {
    width: 244px;
}

.house_text {
    width: 81px;
}

.house_value {
    text-align: center;
    width: 162px;
    border-bottom: 2px dotted black;
    font-weight: bold;
}
.street_col {
    width: 305px;
}

.street_text {
    width: 122px;
}

.street_value {
    text-align: center;
    width: 181px;
    border-bottom: 2px dotted black;
    font-weight: bold;
}

.locality_col {
    width: 390px;
}

.locality_text {
    width: 112px;
}

.locality_value {
    text-align: center;
    font-weight: bold;
    border-bottom: 2px dotted black;
    width: 272px;
}
.po_col {
    width: 403px;
}

.po_text {
    width: 30px;
}

.po_value {
    text-align: center;
    font-weight: bold;
    border-bottom: 2px dotted black;
    width: 371px;
}
.ps_col {
    width: 364px;
}

.ps_text {
    width: 30px;
}

.ps_value {
    text-align: center;
    font-weight: bold;
    border-bottom: 2px dotted black;
    width: 333px;
}

.district_col {
    width: 429px;
}

.district_text {
    width: 52px;
}

.district_value {
    text-align: center;
    font-weight: bold;
    border-bottom: 2px dotted black;
    width: 375px;
}
h2.diclaration {
    font-size: 18px;
    margin-top: 5px;
}

.y_row {
    clear: both;
}

.y_col {
    width: 650px;
    float: left;
}

.y_value {
    width: 117px;
    text-align: right;
    float: right;
}

.color {
    width: 215px;
    float: left;
    margin-left: 20px;
}
.color_value {
    border-bottom: 2px dotted black;
    width: 336px;
    float: left;
    font-weight: bold;
    text-align: center;
}
p.if_yes {
    margin-bottom: 6px;
    margin-left: 20px;
}
.duties {
    padding-left: 5px;
    border: 2px dotted black;
}

.fitness.s_float {
    width: 202px;
}

.fit.s_float {
    border: 2px dotted black;
    padding: 2px;
    width: 150px;
    text-align: center;
}

.fit_subject {
    width: 200px;
    border: 2px dotted black;
    padding: 2px;
    margin-left: 14px;
    text-align: center;}

.unfit {
    width: 60px;
    border: 2px dotted black;
    text-align: center;
    padding: 2px;
    margin-left: 15px;
}
.exam_text {
    width:355px;
}

.exam_value {
    width: 236px;
    border-bottom: 2px dotted black;
    text-align: center;
    font-weight: bold;
}
.expiry_text {
    width: 268px;
}

.expiry_value {
    width: 128px;
    border-bottom: 2px dotted black;
    text-align: center;
    font-weight: bold;
}
.year {
    margin-left: 20px;
    width: 396px;
    margin-top: 6px;
}
.foot_one.s_float {
    height: 90px;
    width: 299px;
    border: 2px dotted black;
    padding: 5px;
}



.foot_two {
    box-sizing: border-box;
    padding-top: 20px;
    height: 90px;
    width: 90px;
    border: 2px dotted black;
    text-align: center;
    margin-left: 30px;
    border-radius: 50px;
}
.foot_three {
    padding: 5px;
    height: 90px;
    margin-left: 30px;
    width: 316px;
    border: 2px dotted black;
}

.dr {
    height: 70px;
}

p.sign {
    margin-top: 22px;
    font-weight: bold;
}
.row_six {
    margin-top: 10px;
}
.no {
    width: 20px;
}








/*for annex page*/

.annex_col_one {
    width: 3.6cm;
}

.annex_col_two {
    margin-left: 14px;
    width: 11.2cm;
    text-align: center;
    font-weight: bold;
}

.annex_col_three {
    font-size: 16px;
    float: right;
    width: 80px;
}

.annex_col_one img {
    width: 3.6cm;
}

p.m_text {
    margin-top: 28px;
    font-size: 16px;
}
p.m_text_2 {
    font-size: 16px;
}
p.r_text {
    font-size: 16px;
    margin-top: 27px;
}
.ans {
    width: 19cm;
    height: 214px;
    border: 1px solid;
}

.ans_col_one {
    border-bottom: 1px solid black;
    width: 19cm;
    height: 1cm;
}

.ans_name {
    height: 1cm;
    width: 7.8cm;
    padding-left: 5px;
}

.ans_name_value {
    height: 1cm;
    width: 6cm;
    border-right: 1px solid black;
    text-align: center;
    font-weight: bold;
}
.ans_date {
    height: 1cm;
    width: 7.8cm;
    border-right: 1px solid;
    margin-left: 5px;
}
.ans_gender {
    margin-left: 5px;
    width: 4.7cm;
}

.ans_col_two {
    height: 1cm;
    border-bottom: 1px solid black;
}


p.an_date_value {
    font-weight: bold;
}

.ans_place {
    border-right: 1px solid black;
    box-sizing: border-box;
    width: 4.5cm;
    height: 1cm;
    padding-left: 5px;
}

p.an_place_vale {
    font-weight: bold;
}


.ans_natioin {
    width: 6cm;
    padding-left: 2mm;
}

span.nation_value {
    font-weight: bold;
}
.ans_col_three {
    HEIGHT: 2.1cm;
    border-bottom: 1px solid black;
}
.ans_dept {
    font-size: 13px;
    width: 7.3cm;
    border-right: 1px solid black;
    margin-left: 5px;
    height: 2.1cm;
}
.ans_type {
    width: 7.8cm;
    border-right: 1px solid black;
    height: 2.1cm;
    margin-left: 5px;
}

.ans_ship {
    height: 2.1cm;
    padding-left: 4px;
    width: 3.4cm;
}
span.an_type_value {
    font-weight: bold;
}

span.ans_dept_vale {
    font-weight: bold;
}

span.ship_value {
    font-weight: bold;
}
.ans_address {
    width: 7.8cm;
    border-right: 1px solid black;
    height: 1.5cm;
    margin-left: 5px;
}

.ans_col_four {
    width: 19cm;
    /* background: red; */
    height: 1.5cm;
}

.ans_routine {
    height: 1.5cm;
    width: 7.3cm;
    border-right: 1px solid black;
    margin-left: 5px;
}

span.ans_routine_value {
    font-weight: bold;
}

span.ans_address_value {
    font-weight: bold;
    font-size: 10px;
}

.ans_trading {

font-size: 13px;
width: 3.4cm;
margin-left: 5px;
}

.an_table table {
    border-collapse: collapse;
    width: 792px;
}


.an_table table td {

    border: 1px solid;
    margin: 0px;
}
/*.table_row {
    height: 20px;
    border-bottom: 1px solid black;
}*/

.an_table {
    width: 19cm;
    border: 1px solid black;
    height: 462px;
}

.row_part_a {
    height: 7cm;
}
p.part_a {
    margin-bottom: 10px;
}
.annex_head {
    width: 19cm;
    height: 125px;
}
.table_col_one {
    border-right: 1px solid black;
    width: 8.2cm;
    height: 463px;
}

.no_one {
    margin-left: 5px;
    width: 7mm;
    height: 25px;
}

.tb_name {
    height: 25px;
    width: 5.5cm;
    border-right: 1px solid black;
}

.tb_name.s_float {}

.tb_yes {}

.tb_yes.s_float {
    font-weight: bold;
    width: 8.5mm;
    border-right: 1px solid;
    height: 25px;
    text-align: center;
}

.tb_no {
    font-weight: bold;
    text-align: center;
    width: 7.6mm;
}
.table_col_two {
    width: 10.7cm;
    height: 25px;
}

.no_two {
    margin-left: 5px;
    width: .7cm;
    height: 25px;
}

.tb_name_two {width: 8cm;height: 25px;border-right: 1px solid black;}

.tb_yes_two {
    font-weight: bold;
    border-right: 1px solid black;
    text-align: center;
    width: 32px;
    height: 25px;
}

.tb_no_two {
    font-weight: bold;
    width: 31px;
    text-align: center;
}
.tb_col_row_one {
    width: 8.2cm;
    float: left;
    height: 25px;
    border-bottom: 1px solid black;
    box-sizing: border-box;
}

.tb_col_row_two {
    width: 10.8cm;
    height: 25px;
    border-bottom: 1px solid black;
    box-sizing: border-box;
}
.br_none {
    border: navajowhite;
}
.an_table .fa {
    font-weight: normal!important;
}
p.an_seafarer {
    box-sizing: border-box;
    margin-bottom: 10px;
    width: 792px;
    clear: both;
    margin-top: .7cm;
}

p.an_condition {margin-bottom: 17px;}
.an_answer {
    width: 717px;
    margin-top: 14px;
    border: 1px solid;
    height: 75px;
}

p.answer_text {
    margin-top: 5px;
    margin-left: 5px;
}

p.an_ans_value {
    margin-left: 5px;
}
.additional_table {
    width: 670px;
    height: 76px;
    border: 1px solid black;
}

.add_table_row {
    height: 15px;
    border-bottom: 1px solid black;
}

.add_no {
    margin-left: 5px;
    width: .7cm;
    height: 25px;
}

.add_table_text {
    width: 15.7cm;
    border-right: 1px solid black;
    height: 25px;
}

.ad_yes {
    width:1.2cm;
    height: 25px;
    border-right: 1px solid black;
    text-align: center;
}


.ad_no {
    width: 1cm;
    height: 25px;
    text-align: center;
}
.additional_table_two {
    width: 19cm;
    border: 1px solid black;
    height: 232px;
}
.if_answer {
    border: 1px solid black;
    padding-left: 5px;
    min-height: 70px;
    margin-top: 24px;
}
p.declare_text {
    margin-top: 20px;
    font-size: 15px;
    width: 16.5cm;
}
.date_sign {
    width: 16.5cm;
    font-size: 15px;
    margin-top: 70px;
    height: 60px;
}

.date {
    text-align: center;
    width: 104px;
    border-top: 1px solid black;
}

.signiture {
    margin-top: 16px;
    border-top: 1px solid black;
    text-align: center;
    width: 4cm;
}

.name_singiture {
    border-top: 1px solid black;
    text-align: center;
    margin-top: 16px;
}
p.date_value2 {
    height: 17px;
    text-align: center;
    font-weight: bold;
}
span.dr_field {
    border-bottom: 1px solid;
}

p.auth_text {
    width: 17cm;
    font-size: 15px;
}


.type_yes {
    width: 70px;
}

.type_text_row {
    width: 289px;
}

.type_text_value.s_float {}

.type_text {
    width: 60px;
}

.type_text_value {
        height: 15px;
        width: 170px;
        border-bottom: 1px dotted;
}
.purpose_text {
    width: 80px;
}

.purpose_text_value.s_float {
    width: 180px;
    border-bottom: 1px dotted;
    height: 15px;
}

.v_acuity {
    height: 113px;
    margin-top: 30px;
}

p.va {
    font-weight: bold;
    margin-bottom: 15px;
}
.unaided {
    width: 320px;
    border-right: 1px solid black;
    height: 75px;
}


.visual_table {
    width: 650px;
    border: 1px solid black;
    height: 108px;
}
.unaided_row {
    padding-left: 4px;
    border-bottom: 1px solid black;
    height: .7cm;
}

.unaided_row p {
    text-align: center;
    font-weight: bold;
}
.aided_row {
    width: 329px;
    border-bottom: 1px solid black;
    height: .7cm;
}

.aided_row p {
    text-align: center;
    font-weight: bold;
}
.un_row {
    width: 100px;
    border-right: 1px solid black;
    height: .7cm;
    padding-left: 4px;
}
.v_field_table {
    width: 430px;
    height: 82px;
    border: 1px solid;
}

.v_f_col_one {
    padding-left: 4px;
    height: .7cm;
    width: 80px;
    border-right: 1px solid black;
}

.v_field_row {
    border-bottom: 1px solid black;
    height: .7cm;
}
.v_f_col_two {
    width: 165px;
    border-right: 1px solid black;
    height: .7cm;
    padding-left: 4px;
}
.v_f_col_three {
    padding-left: 4px;
}
p.v_field {
    margin-top: 51px;
    margin-bottom: 14px;
    font-weight: bold;
}


.not_t {
    width: 150px;
}

.color_v {
    margin-top: 8px;
}
p.color_vision {
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}
p.haeaing_t {
    font-weight: bold;
    margin-top: 46px;
    margin-bottom: 13px;
}

.hearing_table {
    width: 13.6cm;
    border: 1px solid;
}
.heading_row {
    border-bottom: 1px solid black;
    height: .7cm;
}

.h_col {
    width: 100px;
    border-right: 1px solid black;
    height: .7cm;
    text-align: center;
}

p.pure_text {
    text-align: center;
}

.speech_table {
    width: 13.6cm;
    border: 1px solid black;
    height: 80px;
}

.st_row {
    border-bottom: 1px solid black;
    height: .7cm;
}

.sp_col {
    width: 170px;
    border-right: 1px solid black;
    height: .7cm;
    text-align: center;
}
p.speech_text {
    font-weight: bold;
    margin-bottom: 12px;
}

.clinial_table {
    width: 15.2cm;
    height: 107px;
    border: 1px solid black;
}
.cl_col_one {
    padding-left: 4px;
    width: 248px;
    height: .7cm;
    border-right: 1px solid black;
}

.cl_row {
    border-bottom: 1px solid black;
    height: .7cm;
}

.cl_col_two {
    padding-left: 4px;
    width: 89px;
    border-right: 1px solid black;
    height: .7cm;
}

.cl_col_three {
    width: 145px;
    border-right: 1px solid black;
    height: .7cm;
    padding-left: 4px;
}

.cl_col_four {
    padding-left: 4px;
}
.cl_col_one_1 {
    padding-left: 4px;
    width: 235px;
    border-right: 1px solid black;
    height: .7cm;
}

.urin {
    width: 72px;
    border-right: 1px solid black;
    height: .7cm;
}

.glucose {
    padding-left: 4px;
}

.cl_col_two_2 {
    padding-left: 4px;
    width: 150px;
    height: .7cm;
    border-right: 1px solid black;
}

.cl_col_three_3 {
    padding-left: 4px;
}
p.clinial_text {
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: bold;
}
.part_b_table_row {
    height: .5cm;
    border-bottom: 1px solid black;
}

.part_b_last_table {
    width: 13.7cm;
    height: 108px;
    margin-top: 20px;
    border: 1px solid black;
}

.part_b_tb_col_1 {
    padding-left: 4px;
    height: .5cm;
    width: 240px;
    border-right: 1px solid black;
}
.part_b_tb_col_2 {
    width: 80px;
    border-right: 1px solid black;
    height: .5cm;
    padding-left: 4px;
}

.part_b_tb_col_3 {
    padding-left: 4px;
}
.eye {
    margin-top: 15px;
    margin-bottom: 17px;
}


/*annex_b_four_css*/

.part_b_last_table_p2 {
    width: 400px;
    height: 416px;
    margin-top: 20px;
    border: 1px solid black;
}

.ch_row {
    margin-top: 20px;
}

p.chest_text {
    margin-top: 30px;
    margin-bottom: 18px;
    font-weight: bold;
}

.not_per {
    width: 230px;
}

.per {
    width: 480px;
}

.per_text {
    width: 268px;
}

.per_value {
    width: 107px;
    font-weight: bold;
    border-bottom: 1px dotted black;
    text-align: center;
}
.not_result.s_float {
    width: 255px;
    height: 20px;
}


.result_value {
    width: 304px;
    border-bottom: 1px dotted;
    text-align: center;
    font-weight: bold;
}
.other_sec {
    height: 70px;
    margin-top: 20px;
}

p.other_dio_text {
    font-weight: bold;
    margin-bottom: 16px;
}

.o_test {
    width: 340px;
}

.o_result {
    width: 340px;
    float: right;
}

.o_test_text {
    width: 35px;
}

.o_test_value {
    height: 16px;
    width: 304px;
    border-bottom: 1px dotted black;
}

.o_result_text {
    width: 54px;
}

.o_result_value {
    height: 16px;
    width: 286px;
    border-bottom: 1px dotted black;
}
.medical_practition {
    border: 1px dotted black;
    padding: 4px;
    height: 75px;
}

h2.fit_text {
    text-align: center;
    margin-top: 20px;
}
.assesment_sce {
    margin-top: 25px;
}

p.ass_text {
    margin-bottom: 12px;
    font-weight: bold;
}

p.ass_text_2 {
    margin-bottom: 12px;
}

.ass_select_row {
    height: 20px;
    width: 390px;
}

.ass_fit {
    width: 175px;
}
.ass_unfit {
    margin-left: 30px;
}
.ass_unfit {
    margin-left: 30px;
}
.fit_unfit_table {
    height: 75px;
    margin-top: 30px;
    border: 1px solid;
    width: 440px;
}

.fit_unfit_row .fit_unfit_col {
    padding-left: 4px;
    width: 83px;
    height: 33px;
    border-right: 1px solid black;
}

.fit_unfit_row {
    border-bottom: 1px solid black;
    height: 33px;
}

.fit_unfit_row_2 .fit_unfit_col {
    padding-left: 4px;
    width: 83px;
    height: 20px;
    border-right: 1px solid black;
}

.fit_unfit_row_2 .fit_unfit_row {
    border-bottom: 1px solid black;
    height: 20px;
}
.fit_unfit_row_2 {
    border-bottom: 1px solid;
    height: 20px;
}


/* annex_b_five css */
.w_rest_col {
    width: 200px;
}
.res_des {
    height: 110px;
    margin-top: 14px;
    border: 1px solid black;
    padding-left: 4px;
}

.w_rest_row {
    height: 25px;
}

.res_date_sign {
    width: 19cm;
    margin-top: 115px;
    height: 40px;
}

.res_date {
    width: 100px;
    border-top: 1px solid black;
    text-align: center;
}

.res_sign {
    width: 145px;
    margin-left: 40px;
    border-top: 1px solid black;
}

.res_medical {
    margin-left: 40px;
    border-top: 1px solid black;
    width: 383px;
}
.cer_text {
    font-size: 13.5px;
    width: 19cm;
    margin-top: 27px;
    text-align: justify;
    height: 80px;
}
.annex_c_table_one {
    border: 1px solid black;
    height: 81px;
}

.annex_c_sea_row {
    border-bottom: 1px solid black;
    height: 40px;
}



.sea_l_f_name.s_float {
    border-right: 1px solid black;
    height: 40px;
    padding-left: 4px;
    width: 550px;
}
.sea_gen {
    margin-left: 4px;
}
.annex_c_sea_row_2 {
    height: 40px;
    border-bottom: 1px solid black;
}

.an_c_date {
    border-right: 1px solid black;
    padding-left: 4px;
    width: 240px;
    height: 40px;
}

.an_c_nation {
    border-right: 1px solid black;
    padding-left: 4px;
    width: 250px;
    height: 40px;
}

.an_place_birth {
    padding-left: 4px;
    width: 207px;
    height: 40px;
}
.annex_c_table_two {
    margin-top: 15px;
    height: 352px;
    border: 1px solid;
}
.annex_c_table_two {
    height: 352px;
    border: 1px solid;
    font-size: 15px;
}
.ann_tab_two_row {
    height: 20px;
    border-bottom: 1px solid black;
}

.ann_tab_col_1 {
    width: 24px;
    text-align: center;
    border-right: 1px solid black;
    height: 20px;
}

.ann_tab_col_2 {
    width: 603px;
    border-right: 1px solid black;
    height: 20px;
    padding-left: 4px;
}

.ann_tab_col_3 {
    width: 40px;
    padding-left: 4px;
    border-right: 1px solid black;
    height: 20px;
}

.ann_tab_col_4 {
    padding-left: 4px;
}
.ann_r_7 {
    height: 40px;
}

.ann_r_7 .ann_tab_col_1{
    height: 40px
}
.ann_r_7 .ann_tab_col_2{
    height: 40px
}
.ann_r_7 .ann_tab_col_3{
    height: 40px
}
.ann_r_7 .ann_tab_col_4{
    height: 40px
}
.ann_r_eight {
    height: 60px;
}
.ann_r_eight .ann_tab_col_1 {
    height: 60px;
}

.ann_tab_ex_3 .ann_tab_col_1{
    height: 40px
}
.ann_tab_ex_3 .ann_tab_col_2{
    height: 40px
}
.ann_tab_ex_3 .ann_tab_col_3{
    height: 40px
}
.ann_tab_ex_3 .ann_tab_col_4{
    height: 40px
}
.ann_sign {
    width: 175px;
    margin-left: 40px;
    border-top: 1px solid black;
}
.ann_medical {
    margin-left: 40px;
    border-top: 1px solid black;
    width: 363px;
}
p.ann_info {
    margin-top: 20px;
    margin-bottom: 80px;
}
.ann_last {
    border-top: 1px solid black;
    width: 160px;
    text-align: center;
}
p.ann_info {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 80px;
    font-size: 15px;
}
.dr_logo {
    width: 130px;
}
.dr_logo img{
    width: 80px;
}

/* seafarer_medecal_certificate css*/

.sea_dr_name {
    width: 253px;
}

.chember {
    width: 400px;
    margin-left: 66px;
}
.dr_details {
    height: 195px;
}
p.consult_text {
    font-weight: bold;
    margin-bottom: 8px;
}

.cont_details_text {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 3px;
}
p.sea_format_title {
    font-weight: bold;
    margin-top: 14px;
    margin-bottom: 10px;
}

.sea_format_field_row {
    height: 20px;
}

.sea_name {
    width: 200px;
}

.sea_dr_name_value {
    border-bottom: 1px solid black;
    height: 20px;
    width: 592px;
}
.sea_format_field_row {
    margin-bottom: 8px;
}

.sea_date_of_birth {
    width: 440px;
}

.sea_date_of_birth_text {
    width: 238px;
}

.sea_date_of_birth_value {
    border-bottom: 1px solid black;
    width: 199px;
    text-align: center;
    font-weight: bold;
}

.sea_gender_text {
    width: 43px;
}
.sea_home_address {
    width: 110px;
}

.sea_home_address_value {
    width: 683px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_home_passport {
    width: 242px;
}

.sea_passport_value {
    width: 551px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_home_dep {
    width: 385px;
}

.sea_dep_value {
    width: 408px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_rank {
    width: 40px;
}

.sea_rank_value {
    width: 753px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_routine {
    width: 320px;
}

.sea_rank_routine {
    width: 473px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_type {
    width: 360px;
}

.sea_type_value {
    width: 433px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_trade {
    width: 330px;
}

.sea_trade_value {
    width: 463px;
    height: 20px;
    border-bottom: 1px solid black;
}
.sea_med_table_one {
    height: 209px;
    border: 1px solid black;
    margin-top: 30px;
}


.sea_table_one_p_1 {
    height: 209px;
    border-right: 1px solid black;
    width: 392px;
}

.sea_table_2_row {
    height: 20px;
    border-bottom: 1px solid black;
}

.sea_tab_2_no {
    width: 22px;
    height: 20px;
    padding-left: 4px;
}

.sea_tab_2_con {
    border-right: 1px solid black;
    height: 20px;
    width: 260px;
    padding-left: 4px;
}
.sea_tab_2_yes {
    width: 50px;
    border-right: 1px solid black;
    height: 20px;
    padding-left: 4px;
}
.sea_tab_2_no {
    text-align: center;
    padding-left: 4px;
}
.sea_tab_2_num {
    width: 25px;
    border-right: 1px solid black;
    height: 20px;
    padding-left: 4px;
}
.sea_table_one_p_2 {
    width: 398px;
}
.sea_med_table_one_2 {
    height: 197px;
    border: 1px solid black;
}
.sea_med_table_one_2 .sea_table_one_p_1 {
    height: 198px;
    border-right: 1px solid black;
    width: 392px;
}
.sea_med_table_one_2 .sea_table_one_p_2 {
    height: 167px;
    width: 398px;
}
p.sea_row_if {
    margin-top: 30px;
    padding-top: 30px;
    border: 1px solid black;
    padding-bottom: 30px;
    padding-left: 12px;
}
.sea_med_table_two {
    margin-top: 40px;
    height: 219px;
    border: 1px solid black;
}

.sea_med_table_two_row {
    border-bottom: 1px solid black;
    height: 22px;
}

.sea_med_2_sr {
    padding-left: 4px;
    width: 25px;
    border-right: 1px solid black;
    height: 22px;
}

.sea_med_2_add {
    width: 640px;
    border-right: 1px solid black;
    height: 22px;
    padding-left: 4px;
}

.sea_med_2_yes {
    width: 58px;
    border-right: 1px solid black;
    height: 22px;
    text-align: center;
}

.sea_med_2_no {
    text-align: center;
    width: 57px;
}
.sea_med_table_two_2 {
    margin-top: 30px;
    border: 1px solid black;
}
p.sea_comment {
    margin-top: 50px;
    border: 1px solid black;
    padding-left: 4px;
    padding-bottom: 35px;
}
p.sea_med_s {
    border: 1px solid black;
    height: 80px;
    padding-left: 36px;
}
p.sea_field_text {
    margin-bottom: 15px;
}

.sea_p_sign {
    width: 175px;
}

.sea_p_sign_value {
    height: 16px;
    border-bottom: 1px solid black;
    width: 618px;
}

.sea_p_date {
    width: 175px;
}

.sea_p_date_value {
    height: 16px;
    border-bottom: 1px solid black;
    width: 618px;
}

.sea_p_f_row_2 {
    margin-top: 18px;
    height: 22px;
}
.sea_p_f_row_3 {height: 22px;
    margin-top: 45px;}

.sea_p_f_row {
    height: 22px;
}
.sea_p_witeness_value {
    border-bottom: 1px solid black;
    width: 600px;
    height: 18px;
}
.sea_p_f_row_4 {
    height: 22px;
    margin-top: 8px;
}

.sea_p_name_print {
    width: 193px;
}

.sea_p__name_print_value {
    width: 600px;
    border-bottom: 1px solid black;
    height: 18px;
}
.sea_p_f_row_5 {
    margin-top: 10px;
}
p.sea_medial_exam {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    text-align: center;
}

.sea_table_three {
    margin-top: 15px;
}

.visual_acu_table {}

.visual_acu_table {
    width: 500px;
    height: 111px;
    border: 1px solid black;
}

.visual_field_table {}

.visual_field_table {
    float: left;
    margin-left: 15px;
    width: 273px;
    height: 75px;
    border: 1px solid black;
}

.visual_acu_row {
    border-bottom: 1px solid black;
    height: 18px;
    text-align: center;
}
.unaid_null {
    width: 70px;
    border-right: 1px solid black;
    height: 18px;
}

.unaid {
    height: 18px;
    width: 212px;
    border-right: 1px solid black;
}

.aid {
    width: 212px;
}
.r_eye {
    height: 35px;
    width: 55px;
    border-right: 1px solid black;
}

.visual_acu_row_3 {
    border-bottom: 1px solid black;
    height: 35px;
    text-align: center;
}
.r_bin {
    width: 100px;
    height: 35px;
}
.unaid_null_2 {
    width: 70px;
    border-right: 1px solid black;
    height: 35px;
}

.unain_ex {
    height: 35px;
}

.visual_acu_row_4 {
    height: 18px;
    border-bottom: 1px solid black;
}


.visual_acu_row_4 .r_bin {
    width: 100px;
    height: 18px;
}
.visual_acu_row_4 .unaid_null_2 {
    width: 70px;
    border-right: 1px solid black;
    height: 18px;
}

.visual_acu_row_4 .unain_ex {
    height: 18px;
}
.visual_acu_row_4 .r_eye {
    height: 18px;
    width: 55px;
    border-right: 1px solid black;
}
.vis_field_row {
    text-align: center;
    border-bottom: 1px solid black;
    height: 18px;

}

.vis_f_col{
    width: 90px;
    border-right: 1px solid black;
    height: 18px;
}

.vis_f_col.s_float {
    width: 90px;
    border-right: 1px solid black;
    height: 18px;
}
.sea_3_two {
    height: 210px;
}
.sea_color_col {
    border-right: 1px solid black;
    width: 153px;
    height: 20px;
    padding-left: 4px;
    padding-top: 3px;
}

.sea_table {
    border: 1px solid black;
    height: 22px;
}
.sea_hearing {
    margin-top: 20px;
    height: 100px;
}
.sea_hear_left {
    width: 490px;
    height: 70px;
}

.sea_hear_table_one {
    height: 82px;
    border: 1px solid black;
}

.sea_hear_table_row {
    border-bottom: 1px solid black;
    height: 25px;
    text-align: center;
}
.sea_hear_col_2 {
    width: 68px;
    border-right: 1px solid black;
    height: 18px;
}

.sea_hear_table_row_2 {
    border-bottom: 1px solid black;
    height: 18px;
    text-align: center;
}
.sea_heear_left {
    margin-left: 15px;
}

.Sea_speech_table {
    margin-top: 4px;
    border: 1px solid black;
    height: 56px;
    width: 285px;
}

.speech_table_row {
    border-bottom: 1px solid black;
    height: 18px;
}

.speech_table_col {
    width: 94px;
    border-right: 1px solid black;
    text-align: center;
    height: 18px;
}
.sea_client_find {
    margin-top: 20px;
}

.sea_client_height {
    width: 220px;
}

span.sea_h_value {
    width: 62px;
    border-bottom: 1px solid black;
    display: inline-grid;
    text-align: center;
    font-weight: bold;
}
.sea_client_find_row {
    margin-top: 20px;
    height: 14px;
}
.sea_client_find_row_3 {
    margin-top: 14px;
    height: 20px;
}
.sea_med_4_table_one {
    border: 1px solid black;
    height: 293px;
}
.sea_med_4_table_one .sea_table_one_p_1 {
    height: 294px;
    border-right: 1px solid black;
    width: 392px;
    /*width:250px;*/
}

.sea_med_4_table_one .sea_tab_2_yes{
    width: 60px;
    text-align: center;
}
.sea_med_4_table_one .sea_tab_2_no{
    width: 60px;
    text-align: center;
}
.sea_med_4_table_one .sea_tab_2_con {
    border-right: 1px solid black;
    height: 20px;
    width: 250px;
    padding-left: 4px;
}
.chest_xray {
    width: 250px;
    border-right: 1px solid black;
    height: 21px;
    padding-left: 4px;
}
.mc_meddical {
    width: 550px;
}

.chest_xray_value {
    padding-left: 4px;
}
.performed_date {
    width: 250px;
    border-right: 1px solid black;
    height: 20px;
    padding-left: 4px;
}

.performed_date_vale {
    padding-left: 4px;
}

.performed_date_vale p {
    border-bottom: 1px solid black;
    text-align: center;
}
.sea_med_cer_4_resul_row {margin-top: 10px;}

.sea_med_result {
    width: 45px;
}

.sea_med_value {
    width: 747px;
    border-bottom: 1px solid black;
}
.sea_drug_test_col_1 {
    width: 300px;
}

.sea_drug_test_row {
    margin-top: 10px;
    height: 30px;
}

h4.sea_other_test {
    margin-top: 40px;
    font-size: 20px;
}
.sea_drug_test_text {
    width: 36px;
}

.sea_drug_test_value {
    width: 215px;
    border-bottom: 1px solid black;
    text-align: center;
}

.sea_drug_test_text {
    width: 50px;
}
.sea_drug_result_text {
    width: 50px;
}

.sea_drug_result_value {
    width: 442px;
    border-bottom: 1px solid black;
    text-align: center;
}
.sea_med_4_comment {
    height: 60px;
    margin-top: 5px;
    border: 1px solid black;
}
h3.sea_ass {
    margin-top: 15px;
}
.sea_fit_not_fit {
    height: 20px;
    border: 1px solid black;
    margin-top: 12px;
}
.sea_fit_not_fit_col_1 {width: 200px;padding-left: 4px;padding-top: 2px;height: 19px;border-right: 1px solid black;}

.sea_fit_not_fit_col_2 {
    padding-left: 4px;
    padding-top: 2px;
}
.sea_deck_service {
    margin-top: 20px;
    height: 62px;
    border: 1px solid black;
}

.sea_deck_row {
    height: 20px;
    border-bottom: 1px solid black;
}

.deck_ser_col {
    width: 157px;
    border-right: 1px solid black;
    height: 20px;
    text-align: center;
}
.sea_rstrict {
    margin-top: 18px;
    height: 20px;
    border: 1px solid black;
}

.without_ris {
    width: 175px;
    padding-left: 4px;
    padding-top: 2px;
    border-right: 1px  solid black;
    height: 18px;
}

.with_ris {
    padding-left: 4px;
    padding-top: 2px;
    height: 18px;
    border-right: 1px solid black;
    width: 153px;
}
.with_ris_visual {
    width: 295px;
    padding-right: 4px;
    padding-top: 2px;
    border-right: 1px solid black;
    height: 18px;
    text-align: right;
}

.without_ris_yes.s_float {}

.without_ris_yes {
    width: 66px;
    border-right: 1px solid black;
    height: 18px;
    padding-top: 2px;
    padding-left: 4px;
}

.without_ris_no {
    padding-left: 4px;
    padding-top: 2px;
}
.med_cer_others {
    margin-top: 12px;
}

.sea_m_cer_date {
    width: 412px;
}

.sea_m_cer_date_value {
    height: 18px;
    border-bottom: 1px solid black;
    width: 150px;
}
.sea_cerIissue_date {
    width: 385px;
}

.sea_cerIissue_date_value {
    width: 176px;
    height: 18px;
    border-bottom: 1px solid black;
}

.med_cer_others_row {
    height: 30px;
}
.sea_num_cer {
    width: 216px;
}

.sea_num_cer_value {
    width: 345px;
    height: 18px;
    border-bottom: 1px solid black;
}
.sea_name_med {
    width: 338px;
}

.sea_name_med_value {
    width: 454px;
    height: 18px;
    border-bottom: 1px solid black;
}
.sea_licanse {
    width: 280px;
}

.sea_licanse_value {
    height: 18px;
    border-bottom: 1px solid black;
    width: 420px;
}
.sea_address {
    width: 215px;
}

.sea_address_value {
    width: 485px;
    height: 18px;
    border-bottom: 1px solid black;
}
.sea_sign {
    width: 230px;
}

.sea_sign_value {
    width: 470px;
    height: 18px;
    border-bottom: 1px solid black;
}
p.exam_personal {
    font-weight: bold;
    margin-bottom: 10px;
}
p.sea_dr_text {
    margin-bottom: 20px;
}

span.sea_dr_det {
    border-bottom: 1px solid black;
}

/*medical_certificate_for_personal_service css*/

.m_c_page {
    border: 1px solid black;
}

h3.m_c_heading {
    text-align: center;
    margin-top: 28px;
}


.m_c_table_1 {
    text-transform: uppercase;
    border-top: 1px solid black;
    height: 164px;
}

.m_c_col_1 {
    width: 325px;
    border-right: 1px solid black;
    height: 22px;
}

.m_c_day {
    width: 80px;
}

.m_c_month {
    width: 124px;
}

.m_c_df_value {
    margin-top: 2px;
}

.mc_city {
    width: 112px;
}

.m_c_dity_country {
    padding-top: 3px;
}
.m_c_sex {
    width: 198px;
    padding-left: 4px;
    padding-top: 4px;
}
.m_c_gender {
    width: 91px;
    margin-top: 7px;
}
.m_c_tab_row {
    border-bottom: 1px solid black;
    height: 22px;
}

.m_c_col_2 {
    width: 459px;
    height: 22px;
    padding-left: 4px;
}
.m_c_tab_row_2 {
    border-bottom: 1px solid black;
    height: 40px;
}
.m_c_col_two_1 {
    width: 321px;
    padding-left: 4px;
    border-right: 1px solid black;
    height: 40px;
}

.m_c_col_two_2 {
    width: 272px;
    border-right: 1px solid black;
    padding-left: 4px;
    height: 40px;
}

.m_c_col_two_3 {
    padding-left: 4px;
}
.m_col_three_1 {
    border-right: 1px solid black;
    width: 321px;
    padding-left: 4px;
}

.m_c_tab_row_3 {
    border-bottom: 1px solid black;
    height: 100px;
}

.m_c_col_three_row {
    clear: both;
}

.ms_position {
    width: 220px;
}
.m_col_three_2 {
    padding-left: 4px;
    margin-top: 5px;
}
.mc_row {
    border-bottom: 1px solid black;
    padding-left: 4px;
}
.mc_table_2_p_1 {
    height: 116px;
    width: 390px;
    border-right: 1px solid black;
}

.mc_table_2 {
    border-top: 1px solid black;
    height: 115px;
    margin-top: -7px;
    border-bottom: 1px solid black;
}

.mc_table_2_p_1_row_1 {
    border-bottom: 1px solid black;
    height: 20px;
    text-align: center;
    padding-top: 3px;
}

.mc_table_2_p_1_row_2 {
    height: 20px;
}

.mc_table_2_col1 {
    width: 87px;
    height: 20px;
    border-right: 1px solid black;
}

.mc_table_2_col2 {
    width: 150px;
    text-align: center;
    border-right: 1px solid black;
    height: 20px;
}

.mc_table_2_p_2_row_1 {
    border-bottom: 1px solid black;
    height: 23px;
    width: 404px;
}

.mc_table_2_p_2_col {
    width: 198px;
    border-right: 1px solid black;
    text-align: center;
    height: 23px;
}
.mc_table_2_p_2_col_2 {
    width: 194px;
    border-right: 1px solid black;
    height: 92px;
    padding-left: 4px;
}
.mc_table_2_p_2_col_2 p {
    margin-top: 4px;
}

span.mc_color_t_value {
    border-bottom: 1px solid black;
}
.mc_table_2_p_1_row_3 {
    height: 28px;
}
.mc_table_2_p_1_row_3 .mc_table_2_col1{
    height: 30px;
}
.mc_table_2_p_1_row_3 .mc_table_2_col2{
    height: 30px;
}
span.mc_ear_value {
    border-bottom: 1px solid black;
}
.mc_row {
    height: 21px;
    clear: both;
    border-bottom: 1px solid black;
    padding-left: 4px;
    padding-top: 4px;
}
span.md_date_value {
    border-bottom: 1px solid black;
}
.mc_row_2 {
    border-bottom: 1px solid black;
    height: 60px;
    padding-left: 4px;
}
.mc_row_3 {
    border-bottom: 1px solid black;
    height: 35px;
}
.mc_sign_sec {
    height: 184px;
    border-bottom: 1px solid black;
}

.mc_sign_col {
    text-align: center;
    width: 230px;
    margin-top: 70px;
    margin-left: 24px;
}

p.sg_text {
    border-top: 1px solid black;
}
.mc_sign_date {
    height: 105px;
}
.mc_date_degree_row {
    padding-left: 4px;
    padding-top: 4px;
}

.mc_name_degree_text {
    width: 274px;
}

.mc_name_degree_value {
    width: 510px;
    border-bottom: 1px solid black;
    height: 18px;
}
.mc_address_text {
    width: 77px;
}

.mc_address_value {
    height: 18px;
    width: 708px;
    border-bottom: 1px solid black;
}
.mc_psysician_text {
    width: 395px;
}

.mc_psysician_value {
    height: 18px;
    border-bottom: 1px solid black;
    width: 389px;
}
.mc_date_issue_text {
    width: 335px;
}

.mc_date_issue_value {
    width: 449px;
    border-bottom: 1px solid black;
    height: 18px;
}
.mc_row_5 {
    height: 100px;
    border-bottom: 1px solid black;
}
.mc_row_6 {
    height: 40px;
    border-bottom: 1px solid black;
}

.sign_phn {
    width: 318px;
    border-right: 1px solid black;
    height: 40px;
    padding-left: 4px;
}

.mc_sign_phn_value.s_float {
    width: 109px;
    height: 18px;
    border-bottom: 1px solid black;
    margin-top: 16px;
}

.mc_sign_phn_text {
    width: 207px;
    margin-top: 22px;
}

.mc_stamp.s_float {}

.mc_stamp {
    border-right: 1px solid black;
    height: 40px;
    width: 310px;
}

.mc_stamp.s_float {}

.mc_stamp_text {
    margin-top: 20px;
    width: 172px;
    padding-left: 4px;
}

.mc_stamp_value {
    width: 131px;
    border-bottom: 1px solid black;
    height: 18px;
    margin-top: 16px;
}
.mc_sig_phn_date {
    width: 156px;
}

.mc_date_phn_text {
    padding-left: 4px;
    width: 41px;
    margin-top: 20px;
}

.mc_date_phn_value {
    width: 111px;
    border-bottom: 1px solid black;
    margin-top: 31px;
}
.mc_row_7 {
    border-bottom: 1px solid black;
}


/*PHYSICAL_EXAMINATION_REPORT_CERTIFICATE page css*/

.ph_ex_row p {
    font-size: 14px;
    text-align: center;
}

.ph_ex_row {
    padding-top: 4px;
    height: 20px;
    border-bottom: 1px solid black;
}

.phycsical_exam_page {
    height: 272mm;
    font-size: 14px;
    border: 1px solid black;
}
.ph_ex_row_1 {
    text-align: center;
    border-bottom: 1px solid black;
    height: 45px;
}

.ph_height {
    width: 90px;
    border-right: 1px solid black;
    height: 45px;
}

.ph_weight {
    width: 90px;
    border-right: 1px solid black;
    height: 45px;
}

.ph_bloor {
    width: 170px;
    border-right: 1px solid black;
    height: 45px;
}

.ph_pulse {
    width: 90px;
    height: 45px;
    border-right: 1px solid black;
}

.ph_respi {
    width: 130px;
    text-align: center;
    border-right: 1px solid black;
    height: 45px;
}

.ph_general {
    width: 216px;
}

.ph_ex_row_2 {
    HEIGHT: 140px;
    border-bottom: 1px solid black;
}

.ph_vision_row {
    margin-top: 8px;
    height: 20px;
}

.ph_vison {
    padding-left: 4px;
    width: 180px;
    height: 20px;
}

.ph_ritht_eye {
    width: 180px;
    padding-left: 4px;
    height: 20px;
}
.vision_without_glass_right {
    height: 18px;
    border-bottom: 1px solid black;
}

.ph_left_eye {
    width: 180px;
    margin-left: 20px;
}

.vision_without_glass_left {
    height: 18px;
    border-bottom: 1px solid black;
}
p.ph_last_color_te {
    padding-left: 4px;
}

span.ph_xtlast_color_date {
    border-bottom: 1px solid black;
    float: inherit;
    display: inline-grid;
    width: 115px;
    text-align: center;
}
.ph_color_vision_meet {
    width: 556px;
}

.ph_color_vision_meet_yes {
    width: 100px;
}
p.color_t_type {
    font-size: 14px;
    padding-top: 4px;
}

.ph_ex_row_3 {
    border-bottom: 1px solid black;
    height: 22px;
}
.ph_hearing {
    padding-top: 3px;
    border-right: 1px solid;
    width: 100px;
    padding-left: 4px;
    height: 25px;
}

.ph_ex_row_4 {
    height: 28px;
    border-bottom: 1px solid black;
}
.ph_hearing_right {
    width: 160px;
    padding-left: 4px;
    padding-top: 3px;
    height: 25px;
    border-right: 1px solid black;
}

.ph_hearing_left {
    padding-left: 4px;
    padding-top: 3px;
}
span.ph_ear_result {
    border-bottom: 1px solid black;
    display: inline-grid;
    width: 80px;
}
.ph_ex_row_5 {
    border-bottom: 1px solid black;
    height: 25px;
}

.ph_head_nick {
    width: 265px;
    border-right: 1px solid black;
    height: 25px;
    padding-left: 4px;
}

span.ph_hn_value {
    border-bottom: 1px solid black;
}
.ph_ex_row_6 {
    font-size: 16px;
    border-bottom: 1px solid black;
    height: 58px;
}

.ph_head_nick .ph_ex_row_6 {
    height: 38px;
}

.ph_ex_row_6 .ph_head_nick {
    height: 58px;
}
.ph_head_nick_2 {
    width: 512px;
    text-align: justify;
    padding-left: 4px;
}
.ph_ex_row_7 {
    padding-left: 4px;
    padding-top: 8px;
}

.ph_extream_upper {
    width: 390px;
}

span.ph_extream_result {
    border-bottom: 1px solid black;
    display: inline-grid;
    width: 324px;
    margin-left: 7px;
    text-align: center;
}

h3.ph_extream_heading {
    padding-bottom: 8px;
}
.ph_ex_row_7 {
    height: 45px;
    border-bottom: 1px solid black;
}
.ph_ex_row_8 {
    padding-top: 6px;
    padding-left: 4px;
    border-bottom: 1px solid black;
    height: 50px;
}
.ph_ex_date_col {
    width: 248px;
    border-top: 1px solid black;
    margin-top: 54px;
    text-align: center;
}
.ph_exapir_date_row {
    height: 80px;
}
p.ph_ex_text {
    text-align: center;
    padding-bottom: 6px;
}

.ph_cert {
    width: 545px;
}

.ph_cert_value {
    width: 246px;
    float: left;
}

p.ph_name_of_app_border {
    border-top: 1px solid black;
    text-align: center;
}
.ph_cert_value {
    text-align: center;
}
.ph_name_of_app {
    height: 42px;
}
.ph_ex_9 {
    border-bottom: 1px solid black;
    height: 180px;
}
.ph_name_degree_row {
    padding-top: 5px;
    padding-bottom: 5px;
}

span.name_digree_value {
    border-bottom: 1px solid black;
    display: inline-grid;
    width: 549px;
    margin-left: 8px;
    font-weight: bold;
}
span.ph_address_value {
    width: 716px;
    border-bottom: 1px solid black;
    display: inline-grid;
    margin-left: 6px;
    font-weight: bold;
}
.ph_cer_author {
    padding-top: 6px;
}

span.ph_cer_author_value {
    border-bottom: 1px solid black;
    margin-left: 8px;
    display: inline-grid;
    width: 448px;
    font-weight: bold;
}
span.ph_issue_date_value {
    border-bottom: 1px solid black;
    display: inline-grid;
    width: 473px;
    font-weight: bold;
}
span.ph_phy_sign_value {
    display: inline-grid;
    width: 240px;
    border-bottom: 1px solid black;
}

span.ph_phy_exam_date_value {
    display: inline-grid;
    width: 192px;
    border-bottom: 1px solid black;
}

.ph_phy_sigin_exame_date {
    margin-top: 20px;
}
.mc_logo {
    width: 140px;
}
.ph_footer {
    text-align: center;
    font-size: 14px;
}
.ph_foot_row_1 {
    margin-top: 10px;
}

.ph_foot_row_2 {
    margin-top: 6px;
}
.pr_no {
    width: 50px;
    text-align: center;
}

.pr_text {
    text-align: justify;
    /*width: 743px;*/
}
p.pr_no_a {
    margin-top: 9px;
}
.pr_row_3 {height: 75px;}

/*.row_one {*/
/*    height: 160px;*/
/*    margin-bottom: 30px;*/
/*    margin-top: 35px;*/
/*}*/

.pr_row_2 {
    height: 40px;
}

.pr_no.s_float {}

p.pr_no_b {
    margin-top: 24px;
}
.pr_row_4 {
    height: 75px;
}

p.pr_no_c {
    margin-top: 24px;
}
.pr_row_5 {
    height: 27px;
}
.pr_row_6 {
    height: 56px;
}

p.pr_no_e {
    margin-top: 15px;
}
.pr_row_7 {
    height: 40px;
}

p.pr_no_f {
    margin-top: 8px;
}

.pr_row_8 {
    height: 42px;
}

p.pr_no_g {
    margin-top: 8px;
}

.pr_row_9 {
    height: 42px;
}

p.pr_no_h {
    margin-top: 8px;
}
h5.pr_med_exam_heading {
    text-align: center;
    font-size: 18px;
    margin-top: 50px;
}

h6.pr_med_exam_sub_heading {
    margin-bottom: 48px;
    text-align: center;
    font-size: 13px;
}

.pr_med-exam {
    margin-top: 20px;
}

.pr_exam_row {
    padding-top: 4px;
    border-bottom: 2px solid black;
    height: 28px;
}
.pr_exam_row_p_1 {
    height: 20px;
    width: 271px;
}
.pr_row_10 {
    font-size: 15px;
}

.m_footer {
    margin-top: 12px;
}

p.m_foot_1 {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

p.m_foot_2 {
    font-size: 7px;
    font-weight: bold;
}
.add_no_d.s_float {
    padding-left: 4px;
    border-right: 1px solid black;
    width: 592px;
    height: 25px;
}
.s_float.b_sign {
    width: 4cm;
    margin-left: 1.8cm;
}

.s_float.b_wit {width: 6cm;margin-left: 1.8cm;}

.s_float.b_date {
    width: 2.6cm;
}
.b_m_footer {
    margin-top: 360px;
}
.annex_all.m_b_3 {
    margin-top: 1cm;
    font-size: 16px;
}
.b_m_footer_m_3 {
    margin-top: 16px;
}
.per_2.s_float {
    width: 386px;
}
.b_m_footer_m_5 {
    margin-top: 757px;
}
.b_m_footer_m_4 {
    margin-top: 58px;
}
.b_m_footer_c {
    margin-top: 60px;
}
p.r_bors {
    border-bottom: 1px solid black;
    height: 25px;
}

p.l_bors {
    border-top: 1px solid black;
}

p.mcg_e_value {
    border-bottom: 1px solid black;
    width: 40px;
    margin: auto;
}
p.mc_circle_text {
    font-size: 14px;
}
.page-break {
}
.fa,
.fas,
.far,
.fal,
.fad,
.fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1; }

/*replace the content value with the
corresponding value from the list below*/

.fa-check {
    position: relative;
    /*font-family: fontawesome;*/
    font-family: fontawesome;
    font-style: normal;
    font-weight: lighter;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #000;
    font-size: 1em;
    padding-right: 0.5em;
    top: 10px;
    left: 0;
}

.fa-check-square {
    position: relative;
    /*font-family: fontawesome;*/
    font-family: examplefont;
    font-style: normal;
    font-weight: lighter;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #000;
    font-size: 1em;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}

.dot {
    height: 10px;
    width: 10px;
    background-color: #111111;
    border-radius: 50%;
    display: inline-block;
}

ul  li {
    page-break-inside: avoid;
}
body{
    font-family: sans-serif;
}
